.home {
  display: flex;
  flex-direction: column;
}

.home .title {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1.2;
}

.home .subtitle {
  font-size: 1.1rem;

}

.card-content {
  display: flex;
  justify-content: center;
}
.imgHome {
  max-width:  500px;
  align-content: center;

}
